Support

Home Forums Event Espresso Premium Event Expresso is not compatible with Word Press 5.7.2

Event Expresso is not compatible with Word Press 5.7.2

Posted: July 2, 2021 at 5:49 pm


ECAS1

July 2, 2021 at 5:49 pm

The Event Expresso Core Plugin is causing an Mirror Parameter Error my website host had to go in and deactivate the plugins to get my website to come back up after resetting and rebuilding the site database.


Tony

  • Support Staff

July 6, 2021 at 6:52 am

Hi there,

We have received your support token request and replied directly via email.

Just to note Event Espresso is indeed compatible with WordPress 5.7.2, we run multiple test sites with the above version so there is likely more going on than just the WP version here.

If you can send over the requested details we can investigate this further.


ECAS1

July 6, 2021 at 6:50 pm

This reply has been marked as private.


Tony

  • Support Staff

July 22, 2021 at 11:35 am

Hi there,

Just noting I’ve replied via email for this.

You must be logged in to reply to this support post. Sign In or Register for an Account

Event Espresso